Subject: Re: FVWM: Problem with Mailinglist ???

From: Michelle Konzack <[email-masked]>
Date: Sat, 05 Jul 2003 07:45:49 +0200

Hello Dan, 

Am 21:04 2003-06-25 -0400 hat Dan Espen geschrieben:
>
>Michelle Konzack <[email-masked]> writes:
>> Hello, 
>> 
>> The last Messages I have gotten was from 
>> 
>>         Fri, 20 Jun 2003 13:48:30 +1000 
>> 
>> Is there a problem ???
>> I am subscribed since some month !!!
>
>If you didn't see your own post, then I'd guess there is a problem.
>There have been messages on the list.

The problem is, that I miss ALL Messages between 

        Date: Fri, 20 Jun 2003 13:48:30 +1000
and
        Date: Mon, 23 Jun 2003 21:16:59 -0400

not only my own posts and the mailinglist offers no option to resend 
all messages between this two Date's 

Thanke
Michelle

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].